Page MenuHomePhabricator

Create component project for Status tool
Closed, ResolvedPublic

Description

Please create a component project on Phabricator for the Status tool, available at https://tools.wmflabs.org/status/. Its name can be something like #Tool-status.

Diffusion: https://phabricator.wikimedia.org/diffusion/LTSA/
Gerrit: https://gerrit.wikimedia.org/r/#/admin/projects/labs/tools/status

Event Timeline

abian created this task.Feb 13 2019, 10:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2019, 10:25 PM
abian renamed this task from Create Phabricator project for Status tool to Create component project for Status tool.Feb 14 2019, 6:01 PM
abian updated the task description. (Show Details)
Aklapper closed this task as Resolved.Feb 22 2019, 11:12 AM
Aklapper claimed this task.

Requested public project Status has been created: https://phabricator.wikimedia.org/project/view/3903/

Please encourage interested people to visit the project and to join the project as members, and to watch the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy!

Wouldn't be #Tool-status the better choice? Status seems like a quite generic tag name to spend here.

We could always rename if too many wrong tickets get created, but its description and that it's a subproject should help? (In theory, if people see that... :-/ )